This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 599978 - FTBFS link-grammar-4.6.7-3.fc14
FTBFS link-grammar-4.6.7-3.fc14
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: link-grammar (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Niels de Vos
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:10 EDT by FTBFS
Modified: 2012-01-06 15:33 EST (History)
2 users (show)

See Also:
Fixed In Version: link-grammar-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-06 15:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (260.60 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
build.log (142.45 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
mock.log (988 bytes, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
root.log (343.83 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
build.log (140.18 KB, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details
mock.log (918 bytes, text/plain)
2010-06-03 17:10 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:10:38 EDT
link-grammar-4.6.7-3.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:10:40 EDT
Created attachment 420724 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:10:42 EDT
Created attachment 420725 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:10:43 EDT
Created attachment 420726 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:10:44 EDT
Created attachment 420727 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:10:45 EDT
Created attachment 420728 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:10:46 EDT
Created attachment 420729 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:59:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Niels de Vos 2012-01-06 15:33:17 EST
link-grammar in Fedora 16 has been updated to 4.7.4, it should build correctly now and I do not think an update for Fedora 14 is needed for this bug.

Note You need to log in before you can comment on or make changes to this bug.